[ubuntu/trusty-security] gnupg 1.4.16-1ubuntu2.5 (Accepted)

Steve Beattie sbeattie at ubuntu.com
Mon Jun 11 20:45:39 UTC 2018


gnupg (1.4.16-1ubuntu2.5) trusty-security; urgency=medium

  * SECURITY UPDATE: missing sanitization of verbose output
    - debian/patches/CVE-2018-12020.patch: Sanitize diagnostic with
      the original file name.
    - CVE-2018-12020

Date: 2018-06-09 05:57:19.463396+00:00
Changed-By: Steve Beattie <sbeattie at ubuntu.com>
https://launchpad.net/ubuntu/+source/gnupg/1.4.16-1ubuntu2.5
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list